» Ubuntu » Paketit

Error

two or more packages specified (libescape-ruby raring)